<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<div class="container">
	<h3> Hai <i><strong><%= @user.first_name %></strong></i>, Welcome to Our Website <h3>
</div>
</head>
<body>
<div class="container">
	<div class="column">
		<div class="card">
			<%= link_to 'Projects', projects_path %>
		</div>
	</div>
</div>
<div class="container">
        <div class="column">
                <div class="card">
                        <%= link_to 'Category', categories_path%>
                </div>
        </div>
</div>
<div class="container">
        <div class="column">
                <div class="card">
                        <%= link_to 'Logout', logout_path %>
                </div>
        </div>
</div>
</body>

<style>

.column {
  float: left;
  width: 50%;
  margin-top: 6px;
  padding: 20px;
  float: left;
  max-width: 500px;
  margin: auto;
  width: 25%;
}
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #f1f1f1;
}
</style>
